## python-psutil 0.4.0

=== debian/changelog ===
python-psutil (0.4.0-1) unstable; urgency=low

  * New upstream release
  * debian/python-psutil.examples
    - install examples
  * debian/rules
    - don't compress .py files

 -- Sandro Tosi <morph@debian.org>  Mon, 31 Oct 2011 08:47:46 +0100

python-psutil (0.3.0+r1123-1) unstable; urgency=low

  * New upstream SVN snapshot

 -- Sandro Tosi <morph@debian.org>  Tue, 20 Sep 2011 21:56:58 +0200

python-psutil (0.3.0+r1112-1) unstable; urgency=low

  * New upstream SVN snapshot
  * debian/rules
    - add 'get-orig-source' target

 -- Sandro Tosi <morph@debian.org>  Mon, 29 Aug 2011 00:47:18 +0200

python-psutil (0.3.0-2) unstable; urgency=low

  * debian/rules
    - ignore (for now) tests error, so we can collect all of them
  * debian/source/format
    - switch to 3.0 (quilt) source format

 -- Sandro Tosi <morph@debian.org>  Sun, 28 Aug 2011 17:55:06 +0200

python-psutil (0.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.2 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Wed, 03 Aug 2011 17:29:35 +0200

python-psutil (0.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - extended packaging copyright years
  * debian/rules
    - use the correct PYTHONPATH when running tests, for all supported versions
  * debian/control
    - it now contains also extensions, so it's an arch:any package
    - move python-support from b-d-i to b-d
    - we now need python-all-dev in b-d
    - added procps to b-d, needed to run tests
  * debian/{control, pyversion}
    - removed pyversion, replaced by XS-P-V field

 -- Sandro Tosi <morph@debian.org>  Mon, 04 Apr 2011 20:26:42 +0200

python-psutil (0.2.0-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.1 (no changes needed)
  * debian/python-psutil.doc-base
    - added doc-base

 -- Sandro Tosi <morph@debian.org>  Mon, 15 Nov 2010 20:45:35 +0100

python-psutil (0.1.3-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.8.4 (no changes needed)
  * debian/rules
    - adjust tests list

 -- Sandro Tosi <morph@debian.org>  Wed, 10 Mar 2010 23:27:55 +0100

python-psutil (0.1.2-2) unstable; urgency=low

  * debian/rules
    - fixed bashism in selecting tests to run; thanks to Raphael Geissert for
      the report; Closes: #535411
  * debian/control
    - bump Standards-Version to 3.8.2 (no changes needed)
    - bump b-d on debhelper to >= 7.2.18 to support Python 2.6 transition

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jul 2009 19:22:10 +0200

python-psutil (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #527594)

 -- Sandro Tosi <morph@debian.org>  Sat, 16 May 2009 09:17:55 +0200
