=== debian/control ===
Source: python-psutil
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 7.2.18), python-all-dev, python-support (>= 1.0.0), procps
Standards-Version: 3.9.2
XS-Python-Version: all
Homepage: http://code.google.com/p/psutil/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-psutil/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-psutil/trunk/

Package: python-psutil
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: module providing convenience functions for managing processes
 psutil is a module providing an interface for retrieving information on
 running processes and system utilization (CPU, memory) in a portable way
 by using Python, implementing many functionalities offered by tools like
 ps, top and Windows task manager.
 .
 It currently supports Linux, OS X, FreeBSD and Windows.
