=== debian/watch ===
version=3
#http://code.google.com/p/psutil/downloads/list http.*psutil-(.*)\.tar\.gz
http://psutil.googlecode.com/files/psutil-(.*)\.tar\.gz
