## python-psutil 0.4.1

=== debian/changelog ===
python-psutil (0.4.1-1ubuntu1) precise; urgency=low

  * Merge with Debian unstable (LP: #913100).  Remaining Ubuntu changes:
    - Switch to dh_python2. (LP: #788514)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 07 Jan 2012 13:18:54 +0100

python-psutil (0.4.1-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - fix to correctly scan google code

 -- Sandro Tosi <morph@debian.org>  Sun, 25 Dec 2011 18:49:52 +0100

python-psutil (0.4.0-1ubuntu1) precise; urgency=low

  * Merge with Debian unstable (LP: #900001).  Remaining Ubuntu changes:
    - Switch to dh_python2. (LP: #788514)

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 04 Dec 2011 19:52:48 +0100

python-psutil (0.3.0+r1123-1ubuntu1) precise; urgency=low

  * Merge with Debian unstable.  Remaining Ubuntu changes:
    - Switch to dh_python2. (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 21 Oct 2011 18:08:54 -0400

python-psutil (0.2.1-1ubuntu1) oneiric; urgency=low

  * Switch to dh_python2. (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 10 Aug 2011 14:47:19 -0400
