=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-psutil
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 7.2.18), python-all-dev, python-support (>= 1.0.0), procps
+Build-Depends: debhelper (>= 7.2.18), python-all-dev (>= 2.6.6-3~), procps
 Standards-Version: 3.9.2
-XS-Python-Version: all
 Homepage: http://code.google.com/p/psutil/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-psutil/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-psutil/trunk/
