## python-psutil 0.5.1

=== debian/changelog ===
python-psutil (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 29 Jun 2012 19:07:24 +0200

python-psutil (0.5.0-1) unstable; urgency=low

  * New upstream release
  * debian/docs, python-psutil.doc-base
    - removed, docs no longer provided in the tarball
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 28 Jun 2012 22:54:28 +0200
