=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYVERS:=$(shell pyversions -s)
 
 %:
-	dh $@ --with python2
+	dh $@
 
 build:
 	dh build
