=== debian/watch ===
version=3
http://code.google.com/p/psutil/downloads/list //psutil.googlecode.com/files/psutil-(.*)\.tar\.gz
