## python-psutil 0.6.1

=== debian/changelog ===
python-psutil (0.6.1-2ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Switch to dh_python2. (LP: #788514)

 -- Julian Taylor <jtaylor@ubuntu.com>  Wed, 02 Jan 2013 14:32:50 +0100

python-psutil (0.6.1-2) experimental; urgency=low

  * debian/rules
    - refactor build and test targets
  * debian/{control, rules}
    - provide Python 3 package; Closes: #636526

 -- Sandro Tosi <morph@debian.org>  Tue, 28 Aug 2012 21:52:43 +0200

python-psutil (0.6.1-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Switch to dh_python2. (LP: #788514)

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 19 Aug 2012 17:17:10 +0200

python-psutil (0.6.1-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Aug 2012 19:22:23 +0200

python-psutil (0.6.0-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/rules 
    - use hardening flags

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Aug 2012 21:58:48 +0200

python-psutil (0.5.1-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Switch to dh_python2. (LP: #788514)

 -- Julian Taylor <jtaylor@ubuntu.com>  Mon, 02 Jul 2012 23:51:39 +0200
