=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: python-psutil
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 7.2.18), python-all-dev, python-support (>= 1.0.0), procps
+Build-Depends: debhelper (>= 7.2.18), python-all-dev (>= 2.6.6-3~), python3-all-dev, procps
 Standards-Version: 3.9.3
 XS-Python-Version: all
+X-Python3-Version: >= 3.2
 Homepage: http://code.google.com/p/psutil/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-psutil/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-psutil/trunk/
@@ -20,3 +22,16 @@
  ps, top and Windows task manager.
  .
  It currently supports Linux, OS X, FreeBSD and Windows.
+
+Package: python3-psutil
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: module providing convenience functions for managing processes (Python3)
+ psutil is a module providing an interface for retrieving information on
+ running processes and system utilization (CPU, memory) in a portable way
+ by using Python, implementing many functionalities offered by tools like
+ ps, top and Windows task manager.
+ .
+ It currently supports Linux, OS X, FreeBSD and Windows.
+ .
+ This package contains the Python 3 version of psutil.
