## python-psutil 1.1.3

=== debian/changelog ===
python-psutil (1.1.3-1) unstable; urgency=low

  * New upstream release; thanks to Barry Warsaw for the report; Closes: #729061

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Nov 2013 11:23:40 +0100

python-psutil (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Nov 2013 12:53:51 +0100

python-psutil (1.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - point download location to PyPI
  * debian/copyright
    - update download URL

 -- Sandro Tosi <morph@debian.org>  Sat, 12 Oct 2013 15:42:08 +0200

python-psutil (1.0.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * Upload to unstable
  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Sep 2013 07:17:13 +0200

python-psutil (0.7.0-1) experimental; urgency=low

  * New upstream release
  * debian/rules
    - fix syntax error when executing the test suite; thanks to Julian Taylor
      for the report; Closes: #687316
  * debian/copyright
    - extended packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 13 Apr 2013 19:28:13 +0200
