=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: python-psutil
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 7.2.18), python-all-dev (>= 2.6.6-3~), python3-all-dev, procps
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.2.18), python-all-dev, python3-all-dev, python-support (>= 1.0.0), procps
+Standards-Version: 3.9.4
 XS-Python-Version: all
 X-Python3-Version: >= 3.2
 Homepage: http://code.google.com/p/psutil/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-psutil/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-psutil/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-psutil/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-psutil/trunk/
 
 Package: python-psutil
 Architecture: any
