=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python3
 
 override_dh_auto_install:
 	set -e ; \
@@ -29,12 +29,12 @@
   	        echo "running "test/$$test" on "$$python ; \
 		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib") ; \
 	        PYTHONPATH=$$LIB $$python test/$$test ; \
-	    done \
+	    done ; \
 	    for python in $(PY3VERS) ; do \
   	        echo "running "test/$$test" on "$$python ; \
 		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_platlib)") ; \
 	        PYTHONPATH=$$LIB $$python test/$$test ; \
-	    done \
+	    done ; \
 	done
 endif
