## python-psutil 1.2.1

=== debian/changelog ===
python-psutil (1.2.1-1ubuntu2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 02:01:51 +0100

python-psutil (1.2.1-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Switch to dh_python2.
    - Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2014 16:28:04 +0100

python-psutil (1.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - extended packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jan 2014 12:22:23 +0100

python-psutil (1.1.3-1ubuntu2) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:32:34 +0000

python-psutil (1.1.3-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Switch to dh_python2.
  * Build-depend on dh-python.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 09 Dec 2013 16:39:32 -0500

python-psutil (1.1.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian.  Remaining changes:
    - Switch to dh_python2.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 22 Oct 2013 15:50:09 -0400
