=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: python-psutil
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 7.2.18), python-all-dev, python3-all-dev, python-support (>= 1.0.0), procps
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.2.18), python-all-dev, python3-all-dev, dh-python, procps
+Standards-Version: 3.9.5
 XS-Python-Version: all
 X-Python3-Version: >= 3.2
 Homepage: http://code.google.com/p/psutil/
