=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
-	dh $@ --with python3
+	dh $@ --with python2,python3
 
 override_dh_auto_install:
 	set -e ; \
