=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/psutil/psutil-(.*)\.tar.gz
