## python-psutil 2.1.1

=== debian/changelog ===
python-psutil (2.1.1-1~nd80+1+nd90+1) stretch; urgency=low

  * Backported for stretch.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 29 Jun 2015 07:24:17 -0400

python-psutil (2.1.1-1~nd80+1) jessie; urgency=low

  * Backported for jessie.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 20 Oct 2014 13:10:41 -0400

python-psutil (2.1.1-1) unstable; urgency=medium

  * New upstream release; thanks to Barry Warsaw for the report; Closes: #741291
  * debian/rules
    - remove obsolete get-orig-source target
    - build explicitly else the upstream Makefile is used
  * Switch to dh_python2; Closes: #637382
  * debian/copyright
    - switch to DEP-5 format
  * debian/control
    - switch me to Maintainer (team to Uploaders)
  * debian/{control, rules}
    - build and install documentation
  * debian/python-psutil.doc-base
    - added Doc base registration
  * debian/patches/remove-google-analytics.patch
    - remove Google Analytics tracking from documentation

 -- Sandro Tosi <morph@debian.org>  Sun, 04 May 2014 22:59:15 +0200
