=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-psutil
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 7.2.18), python-all-dev, python3-all-dev, dh-python, procps
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 7.2.18), python-all-dev, python3-all-dev, dh-python, procps, python-sphinx (>= 1.0.7+dfsg)
 Standards-Version: 3.9.5
 XS-Python-Version: all
 X-Python3-Version: >= 3.2
@@ -14,7 +14,7 @@
 
 Package: python-psutil
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Description: module providing convenience functions for managing processes
  psutil is a module providing an interface for retrieving information on
  running processes and system utilization (CPU, memory) in a portable way
@@ -25,7 +25,7 @@
 
 Package: python3-psutil
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: module providing convenience functions for managing processes (Python3)
  psutil is a module providing an interface for retrieving information on
  running processes and system utilization (CPU, memory) in a portable way
