## python-psutil 2.2.1

=== debian/changelog ===
python-psutil (2.2.1-3) unstable; urgency=medium

  * upload to unstable; Closes: #794679

 -- Sandro Tosi <morph@debian.org>  Fri, 14 Aug 2015 21:41:57 +0100

python-psutil (2.2.1-2) experimental; urgency=medium

  * debian/{control, rules}
    - provide -dbg packages
  * provide -doc package

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Feb 2015 16:38:21 +0000

python-psutil (2.2.1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch
    - use PyPI redirector
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Feb 2015 20:27:15 +0000

python-psutil (2.2.0-1) experimental; urgency=medium

  * New upstream release
    - fix file descriptors leakage; thanks to Marc Leeman; Closes: #772543
  * debian/control
    - update Homepage to github
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/rules
    - update upstream changelog
    - install README.rst file in doc too

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Jan 2015 23:25:58 +0000
