=== debian/control ===
Source: python-psutil
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.2.18), python-all-dev, python3-all-dev, python-all-dbg, python3-all-dbg, dh-python, procps, python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.6
XS-Python-Version: all
X-Python3-Version: >= 3.2
Homepage: https://github.com/giampaolo/psutil
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-psutil/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-psutil/trunk/

Package: python-psutil
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Suggests: python-psutil-doc
Description: module providing convenience functions for managing processes
 psutil is a module providing an interface for retrieving information on
 running processes and system utilization (CPU, memory) in a portable way
 by using Python, implementing many functionalities offered by tools like
 ps, top and Windows task manager.
 .
 It currently supports Linux, OS X, FreeBSD and Windows.

Package: python-psutil-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, python-psutil (= ${binary:Version}), python-dbg, ${shlibs:Depends}
Description: module providing convenience functions for managing processes (debug)
 psutil is a module providing an interface for retrieving information on
 running processes and system utilization (CPU, memory) in a portable way
 by using Python, implementing many functionalities offered by tools like
 ps, top and Windows task manager.
 .
 It currently supports Linux, OS X, FreeBSD and Windows.
 .
 This package contains the debug extension for python-psutil.

Package: python3-psutil
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Suggests: python-psutil-doc
Description: module providing convenience functions for managing processes (Python3)
 psutil is a module providing an interface for retrieving information on
 running processes and system utilization (CPU, memory) in a portable way
 by using Python, implementing many functionalities offered by tools like
 ps, top and Windows task manager.
 .
 It currently supports Linux, OS X, FreeBSD and Windows.
 .
 This package contains the Python 3 version of psutil.

Package: python3-psutil-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, python3-psutil (= ${binary:Version}), python3-dbg, ${shlibs:Depends}
Description: module providing convenience functions for managing processes (Python3 debug)
 psutil is a module providing an interface for retrieving information on
 running processes and system utilization (CPU, memory) in a portable way
 by using Python, implementing many functionalities offered by tools like
 ps, top and Windows task manager.
 .
 It currently supports Linux, OS X, FreeBSD and Windows.
 .
 This package contains the debug extension for python3-psutil-.

Package: python-psutil-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: module providing convenience functions for managing processes (doc)
 psutil is a module providing an interface for retrieving information on
 running processes and system utilization (CPU, memory) in a portable way
 by using Python, implementing many functionalities offered by tools like
 ps, top and Windows task manager.
 .
 It currently supports Linux, OS X, FreeBSD and Windows.
 .
 This package contains the documentation for psutil.
