## python-psutil 3.4.2

=== debian/changelog ===
python-psutil (3.4.2-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: double-free via refcount mishandling
    - debian/patches/CVE-2019-18874-1.patch: use Py_CLEAR instead of
      Py_DECREF in psutil/_psutil_linux.c.
    - debian/patches/CVE-2019-18874-2.patch: use Py_CLEAR instead of
      Py_DECREF in psutil/_psutil_posix.c.
    - CVE-2019-18874

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 22 Nov 2019 10:19:27 -0500

python-psutil (3.4.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - redirect Vcs-Git to https

 -- Sandro Tosi <morph@debian.org>  Mon, 08 Feb 2016 22:23:04 +0000

python-psutil (3.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - add ipaddress and mock to b-d (needed by tests)
  * bump dh compat to 9

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Jan 2016 21:03:15 +0000
