=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: python-psutil
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.2.18), python-all-dev, python3-all-dev, python-all-dbg, python3-all-dbg, dh-python, procps, python-sphinx (>= 1.0.7+dfsg)
+Build-Depends: debhelper (>= 9), python-all-dev, python3-all-dev, python-all-dbg, python3-all-dbg, dh-python, procps, python-sphinx (>= 1.0.7+dfsg), python-ipaddress, python-mock
 Standards-Version: 3.9.6
 XS-Python-Version: all
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/giampaolo/psutil
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-psutil/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-psutil/trunk/
+Vcs-Git: https://anonscm.debian.org/python-modules/packages/python-psutil.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-psutil.git
 
 Package: python-psutil
 Architecture: any
