=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,6 @@
 
 PY2VERS := $(shell pyversions -s)
 PY3VERS := $(shell py3versions -s)
-
-export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
-export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@ --with python2,python3,sphinxdoc
