=== debian/changelog ===
python-psutil (4.1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 09 Jun 2016 18:50:12 -0400

python-psutil (4.1.0-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/python-psutil-doc.examples
    - install examples from 'scripts' directory
  * debian/rules
    - run build also for the debug flavor
    - run unittests via runner.py
  * debian/control
    - bump Standards-Version t0 3.9.7 (no changes needed)

  [ Ondřej Nový ]
  * Fixed VCS URL

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Apr 2016 20:41:01 +0100
