=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: python-psutil
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all-dev, python3-all-dev, python-all-dbg, python3-all-dbg, dh-python, procps, python-sphinx (>= 1.0.7+dfsg), python-ipaddress, python-mock
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 XS-Python-Version: all
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/giampaolo/psutil
-Vcs-Git: https://anonscm.debian.org/python-modules/packages/python-psutil.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-psutil.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-psutil.git
 
 Package: python-psutil
