## python-psutil 4.2.0

=== Makefile ===
--- 
+++ 
@@ -52,6 +52,7 @@
 		nose \
 		pep8 \
 		pyflakes \
+		requests \
 		sphinx \
 		sphinx-pypi-upload \
 		unittest2 \
@@ -126,3 +127,11 @@
 install-git-hooks:
 	ln -sf ../../.git-pre-commit .git/hooks/pre-commit
 	chmod +x .git/hooks/pre-commit
+
+# download exes/wheels hosted on appveyor
+win-download-exes:
+	$(PYTHON) .ci/appveyor/download_exes.py --user giampaolo --project psutil
+
+# upload exes/wheels in dist/* directory to PYPI
+win-upload-exes:
+	$(PYTHON) -m twine upload dist/*
