=== debian/changelog ===
python-psutil (4.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version t0 3.9.8 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2016 21:14:47 +0100
